[
  {
    "ActivityId": 105200001,
    "TimeQuantumId": 1092,
    "ShopId": 216,
    "ShopItemId": 72010035,
    "DustItemId": 72010036,
    "ExpItemId": 72010037,
    "Integration": 72010038,
    "AttackFactor": 1000,
    "LifeFactor": 1000,
    "CardGroupNeedNum": 21,
    "CanBattlePhantomNum": 8,
    "BattleSlotNum": 12,
    "FourCostCardCount": 1,
    "NormalCardCount": 20,
    "DeckLimit": 10,
    "CardMinRequired": {
      "1": 1
    },
    "CardMaxLimit": {
      "3": 19
    },
    "GroupNameLimit": [
      1,
      20
    ],
    "ElementMax": 2,
    "WeeklyExpLimit": 2000,
    "MaxItemLimit": {
      "72010036": 99999999,
      "72010037": 20000
    },
    "QuicklyBuild": [
      70050,
      71020,
      72020,
      73020,
      74020,
      75020,
      76020
    ],
    "BadgeGroupEffects": [
      101,
      102,
      103
    ],
    "FuncOpenChallenge": {
      "1026": 10094,
      "1027": 10087
    },
    "MainRoleList": [
      1,
      2,
      8,
      9
    ],
    "MainRoleSexChange": {
      "1": 2,
      "2": 1,
      "8": 9,
      "9": 8
    },
    "SlotLongPressTime": 1000,
    "RecommendQuestId": 125000125,
    "RecommendQuestTips": "PhantomBattleRecommendTask_1"
  }
]